Bug 109326 - mesa: Meson configuration summary should be printed
Summary: mesa: Meson configuration summary should be printed
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Dylan Baker
QA Contact: mesa-dev
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: mesa-autotools-removal
  Show dependency treegraph
 
Reported: 2019-01-11 22:31 UTC by Matt Turner
Modified: 2019-05-07 02:29 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner 2019-01-11 22:31:48 UTC
Like autotools does, our Meson build system should print a summary of the build configuration.

Dylan is working on this with the upstream Meson project.
Comment 1 Erik Faye-Lund 2019-04-12 16:13:47 UTC
An MR has been submitted here:
https://gitlab.freedesktop.org/mesa/mesa/merge_requests/648
Comment 2 Timothy Arceri 2019-05-07 02:29:38 UTC
This has been merged.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.